
QGIS Application - Bug report #5344

Can't select square symbol in Simple marker

2012-04-12 06:46 PM - Nathan Woodrow

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15044

Description

Title says it all.

Associated revisions

Revision c6be15ed - 2012-04-22 11:47 AM - Martin Dobias

Fix #5344 - square symbol not selectable

History

#1 - 2012-04-13 01:31 AM - Giovanni Manghi

On linux it doesn't change the preview, but the square symbol is applied anyway.

#2 - 2012-04-22 02:48 AM - Martin Dobias

- Status changed from Open to Closed

Fixed in changeset commit:"c6be15ed98987c04127134b77c6d984316990caf".
